Säkerhetsforskaren Mohammad Askar har upptäckt två allvarliga sårbarheter i Rconfig, ett populärt gratisverktyg som används för att hantera fler än 3,3 miljoner nätverksenheter, däribland routrar och brandväggar.

Sårbarheterna, som fått beteckningarna CVE-2019-16662 och CVE-2019-16663, gör det möjligt för hackare att attackera servrar och andra anslutna nätverksenheter.

Enligt The Hacker News är samtliga versioner av Rconfig upp till version 3.9.2 berörda, vilket innebär att du gör klokt i att avinstallera programmet tills det kommit en ny version där sårbarheterna har täppts till.

Vill du veta mer om sårbarheterna kan du besöka bloggen Shells.Systems där Mohammad Askar beskriver dem i detalj.

Läs också:
Whatsapp stämmer israeliskt företag för spionhack
Sårbarhet i id-tjänst gör det möjligt att komma åt känslig information